Acronis

Acronis 在Linux 平台的安装方法

Linux 程序包

若要将必要的模块添加至 Linux 内核,安装程序需要以下 Linux 程序包:

  • 带内核头文件或内核源的程序包。程序包版本必须与内核版本相符。
  • GNU Compiler Collection (GCC) 编译器系统。GCC 版本必须是编译内核时所使用的版本。
  • Make 工具。
  • Perl 解释程序。
  • libelf-dev、libelf-devel 或 elfutils-libelf-devel 库用于开发内核(最低版本 4.15),并使用 CONFIG_UNWINDER_ORC=y 进行配置。对于某些发行版本(例如 Fedora 28),它们需要与内核标头分开安装。

这些程序包的名称可能随 Linux 的发行版本而异。

在 Red Hat Enterprise Linux、CentOS 和 Fedora 中,通常由安装程序来安装这些程序包。在其它发行版中,如果尚未安装这些程序包或是版本不对,您需要安装所需的程序包。

是否已安装所需的程序包?

如需检查是否已安装这些程序包,请执行以下步骤:

标签

Acronis 安克诺斯backup for linux 的安装条件

Acronis 安克诺斯backup for linux 的安装条件如下:

Red Hat Enterprise Linux/Centos/fedora : 

安装命令:yum install kernel-devel  gcc make -y

Ubuntu :  linux-headers linux-image gcc make 

安装命令:sudo apt-get install linux-headers linux-image gcc-4.6  make

 

标签

安克诺斯备份 12.5 安装在windows 2003 上需要的补丁

KB940349  之前需要Windows Server 2003 Service Pack 1 or 2

安装本更新程序可以改进 Windows Server 2003 中卷影复制服务 (VSS) 的可靠性、可扩展性和内存优化。安装本更新程序后,可能需要重新启动计算机。

订阅 Acronis